/* .acc-item {
  overflow: hidden; 
} */

.acc-header p {
  font-weight: 600;
  width: 90%;
}
.acc-body {
  overflow: hidden;
  height: 0;
  opacity: 0;
  transition: height 0.3s ease, opacity 0.3s ease;
}

.acc-item.close .acc-body {
  height: 0;
  opacity: 0;
}

.acc-item.open .acc-header svg {
  transform: rotate(180deg);
}
.acc-item.open .acc-body {
  /* height: 100%; */
  height: auto;
  opacity: 1;
  transition: height 0.3s ease, opacity 0.3s ease;

  /* height: fit-content; */
}
